<?php
	include("conexion.php");
		
		$id=$_POST['id'];
		$nombre=$_POST['nombre'];
		$nit=$_POST['nit'];
		$direccion=$_POST['direccion'];
		$ciudad=$_POST['ciudad'];
		$telefono=$_POST['telefono'];
		$correo=$_POST['correo'];

		$tipo_tercero=$_POST['tipo_tercero'];

//mysql_select_db("u447844887_sie") or die ("No se puede conectar con la base de datos");

/*$directorio = '../archivos-empresa/'.$nit.'/'; 

if (!file_exists($directorio)) {
    mkdir($directorio, 0777, true);
}*/
// cliente
	$query="UPDATE `clientes` SET `nombre`='$nombre',`nit`='$nit',`direccion`='$direccion',`ciudad`='$ciudad',`telefono`='$telefono',`correo`='$correo',`tipo_tercero`='$tipo_tercero' WHERE `id`='$id'";
    $resultadoc=$conexion->query($query);


	
echo "<script> alert('Registro Actualizado')</script>";
 echo "<script>location.href='clientes.php'</script>";




?>